import "./SkillCard.css";

function SkillCard({ text }) {
    return (
        <div className="skill-card">
            <img src={`/assets/images/skills/${text}.svg`} alt={text} />
            <p>{text}</p>
        </div>
    );
}

export default SkillCard;
